Sun Java Web Console LibWebconsole_Services.SO Format String Vulnerability

Bugtraq ID: 23539
Class: Input Validation Error
CVE: CVE-2007-1681
Remote: Yes
Local: No
Published: Apr 17 2007 12:00AM
Updated: Nov 15 2007 12:39AM
Credit: Frank Dick disclosed this issue.
Vulnerable: Sun Solaris 10.0_x86
Sun Solaris 10.0
Sun Java Web Console x86 2.2.5
Sun Java Web Console x86 2.2.4
Sun Java Web Console x86 2.2.3
Sun Java Web Console x86 2.2.2
Sun Java Web Console 2.2.5
Sun Java Web Console 2.2.4
Sun Java Web Console 2.2.3
Sun Java Web Console 2.2.2
Avaya Interactive Response 2.0
Avaya CMS Server 13.0
Avaya CMS Server 12.0
Avaya CMS Server 11.0
Avaya CMS Server 10.0
Avaya CMS Server 9.0
Avaya CMS Server 8.0
Avaya CMS Server 14.0
Avaya CMS Server 13.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus